/v1/templates/{templateId}/versions (GET)
GET
/v1/templates/{templateId}/versions
const url = 'https://service.v2.nairon.xyz/v1/templates/example/versions';const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://service.v2.nairon.xyz/v1/templates/example/versions \ --header 'Authorization: Bearer <token>'Authorizations
Section titled “Authorizations”Parameters
Section titled “Parameters”Path Parameters
Section titled “Path Parameters”templateId
required
string format: cuid
Responses
Section titled “Responses”Default Response
Media typeapplication/json
object
Examplegenerated
{ "versions": [ { "id": "example", "templateId": "example", "version": 1, "tag": "example", "payload": "example", "fieldsSchema": "example", "publishedAt": "example", "createdAt": "example", "updatedAt": "example" } ]}